/* CSS definition file containing site wide stylesheets */

.subnavi:link {
	font-family: "Open Sans",  sans-serif;
 	font-size: 14px;
 	color: rgb(85,88,89);
 	text-decoration: none 
}

.news_text {
	font-size: 16px;
 	color: rgb(85,88,89)
}

.subnavi:hover {
	font-family: "Open Sans",  sans-serif;
 	font-size: 14px;
 	color: rgb(85,88,89);
 	font-weight: bold;
 	text-decoration: none 
}

.underline {
	border-bottom: 1px dotted rgb(85,88,89)
}

.UnderCarouselLink:hover {
	font-size: 15px;
 	color: rgb(194,179,15);
 	font-weight: bold;
 	text-decoration: none 
}

.UnderCarouselLink {
	font-size: 15px;
 	color: rgb(255,255,255);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none 
}

.news_space {
	padding-top: 5px;
 	padding-bottom: 5px
}

.UnderCarouselLink:Link {
	font-size: 15px;
 	color: rgb(255,255,255);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none 
}

.subnavi:visited {
	font-family: "Open Sans",  sans-serif;
 	font-size: 14px;
 	color: rgb(128,128,128);
 	text-decoration: none 
}

.subnavi {
	font-family: "Open Sans",  sans-serif;
 	font-size: 14px;
 	color: rgb(85,88,89);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none 
}

.news_date {
	font-size: 16px;
 	color: rgb(32,131,162)
}

.test {
	position: absolute;
 	z-index: 25
}